/* CSS file */

#blox-html-container { background:#131313 url(../../images/_site/wrapper-black-bg.jpg) repeat-x scroll 0 -28px; }
#blox-header { height:165px; }
#weather-sponsor { display:none; }

#blox-header h1.vcard, #blox-header h2.vcard, #blox-logo h1 {
    background:transparent url(../../images/_site/logo_glow.png) no-repeat scroll 0px 0;
    height:70px;
    margin:0px 0 0;
    width:500px;
    text-indent:-9999em;
}

#blox-header h1.vcard a, #blox-header h2.vcard a {
    background:transparent url(../../images/_site/logo_glow.png) no-repeat scroll 0px 0;
    height:70px;
    margin:0px 0 0;
    width:500px;
}


#blox-container { background:#FFFFFF url(../../images/_site/container-shadow-bg.jpg) repeat-x scroll 0 19px; padding:38px 0; }



#blox-user-panel { width:160px; }





ul.dropdown { background:transparent url(../../images/_palettes/dark/glow-bg-50.png) repeat-x scroll 0 -173px; }

ul.dropdown li {
    background:transparent url(../../images/_site/nav_back_dark.png) no-repeat scroll left 0;
    border-left:medium none;
    border-right:1px solid #333333;
    margin-right:10px;
}





ul.dropdown a:link, ul.dropdown a:visited, #blox-header-vertical-nav a, #extra-nav ul a {
    background:transparent url(../../images/_site/nav_back_dark.png) no-repeat scroll right 0;
    color:#E5E7DA;
    display:block;
    height:23px;
    margin-right:-14px;
    margin-top:-8px;
    padding-top:8px;
}

ul.dropdown li.obituaries {
    background:transparent url(../../images/_site/navbackdark-obits.png) no-repeat scroll left 0;
    border-left:medium none;
    border-right:1px solid #333333;
    margin-right:10px;
}

ul.dropdown li.inactive.obituaries a:link, ul.dropdown li.inactive.obituaries a:visited {
    background:transparent url(../../images/_site/navbackdark-obits.png) no-repeat scroll right 0;
    color:#404032;
    display:block;
    height:23px;
    margin-right:-14px;
    margin-top:-8px;
    padding-top:8px;
}



ul.dropdown li.hover, ul.dropdown li:hover  {
    background:transparent url(../../images/_site/nav_back_on_dark.png) no-repeat scroll left 0;
    border-left:medium none;
    border-right:1px solid #333333;
    margin-right:10px;
}


ul.dropdown li.hover a, ul.dropdown li:hover a  {
    background:transparent url(../../images/_site/nav_back_on_dark.png) no-repeat scroll right 0;
    color:#FFFFFF;
    display:block;
    height:23px;
    margin-right:-14px;
    margin-top:-8px;
    padding-top:8px;
}

ul.dropdown li.active-horizontal  {
    background:transparent url(../../images/_site/nav_back_on_dark.png) no-repeat scroll left 0;
    border-left:medium none;
    border-right:1px solid #333333;
    margin-right:10px;
}

ul.dropdown li.active-horizontal a  {
    background:transparent url(../../images/_site/nav_back_on_dark.png) no-repeat scroll right 0;
    color:#FFFFFF;
    display:block;
    height:23px;
    margin-right:-14px;
    margin-top:-8px;
    padding-top:8px;
}



ul.dropdown ul { background:#404032 none repeat scroll 0 0;  border-top:1px solid #404032; height:25px; margin-top:-6px; }

ul.dropdown ul li { background:#404032 none repeat-x scroll 0 0;
margin-top:0px;
margin-right:0px; 
padding-right:0px;
}

ul.dropdown ul li a { background:transparent none;  }
ul.dropdown ul li:hover,  ul.dropdown ul li.hover { background:#404032 url(../../images/_site/nav_sub_back_on.jpg) repeat-x scroll 0 0; padding-left:8px; padding-right:7px;margin-right:0px; }
ul.dropdown ul li:hover a,  ul.dropdown ul li.hover a { background:transparent none;padding-left:0px; padding-right:0px  }
ul.dropdown ul a:link, ul.dropdown ul a:visited {
    background:transparent none repeat scroll 0 0;
    color:#DDDDDD;
    height:21px;
    margin-right:0;
    margin-top:0;
    padding:4px 8px 0;
}


/* === STOCKS BLOCK === */
#tncms-block-95434 {
    background:#F0F0F0;
}    


#slideshow-mega { background:#343436 url(../../images/_site/featured-stories-bg.jpg) repeat-x scroll 0 0; }

.slideshow-mega-top h3, .slideshow-mega-top h3 a { color:#FFBC03; font-size:12px; }

.highlight-dark { background:#494949 none repeat scroll 0 0; border:1px solid #303030; margin-bottom:20px; padding:15px; }

.highlight-dark .blox-title, .highlight-dark .blox-title a, .highlight-dark .blox-sub-title a, .highlight-dark .blox-title h3, .highlight-dark .blox-title h3 a { color:#FFBC03; font-weight:normal; } 

.highlight-dark .blox-zebra-list p.blox-zebra-nav { margin:0; }
.highlight-dark .blox-zebra-list p { color:#FFFFFF; font-size:1.2em; line-height:1.3em; margin:6px 0 13px; } 

.highlight-dark .blox-zebra-nav { background:#494949 none repeat scroll 0 0; border-bottom:1px dotted #303030; padding:0 0 5px; text-align:right; }

.highlight-dark .blox-zebra-nav a { color:#FFBC03; border-left:1px solid #686868; }
.highlight-dark .blox-zebra-list .zebra-mane a { color:#FFFFFF; }
.highlight-dark .blox-zebra-list .zebra-stripes { width:290px; }
.highlight-dark .blox-zebra-list .zebra-stripes li.iterodd { background:#434343 none repeat scroll 0 0; }
.highlight-dark .blox-zebra-list .zebra-stripes li { border-bottom:1px solid #434343; border-top:1px solid #434343; }
.highlight-dark .blox-zebra-list .zebra-stripes a { color:#FFFFFF; text-decoration:none; font-weight:normal; }
.highlight-dark .blox-zebra-list .zebra-mane a { font-size:24px; font-weight:bold; line-height:28px; }
.highlight-dark .blox-zebra-list .zebra-mane .image-cell { float:left; margin-right:10px; margin-top:10px; }
.highlight-dark .blox-zebra-list .zebra-mane { float:left; margin-top:8px; width:285px; }


.blog-author-thumb-container h3 { margin-left:35px; position:relative; top:10px; } 
.blog-author-thumb {  float:left; }
.blog-author-thumb img { width: 30px; }

#blox-footer { background:#6B6B54 none repeat scroll 0 0; }
#blox-footer .footer-section-block.end { width:350px; }
#blox-footer p a { color:#FFFFFF; }

p { font-size:12px; }


#blox-user-panel  { margin:0 0 20px;  width:278px; }

#weather-bug { width:125px; bottom:10px; position:absolute; right:10px;}

.google #index-section-title  { display:none; }

#blox-header-search, #blox-header-search label { font-weight:bold; font-size:11px; color:#FFFFFF; }

#blox-header-search input.search-bar { background:url(../../images/_site/google_search_watermark.png) no-repeat #FFFFFF; font-weight:bold;}


#tncms-region-ads-leaderboard-top embed, #tncms-region-ads-leaderboard-top object, #tncms-region-ads-leaderboard-top iframe {margin-bottom:0px; margin-left:10px; margin-right:10px; margin-top:0px;}


#tncms-region-ads-leaderboard-bottom img, #tncms-region-ads-leaderboard-bottom embed, #tncms-region-ads-leaderboard-bottom object, #tncms-region-ads-leaderboard-bottom iframe {margin-bottom:0px; margin-left:10px; margin-right:10px; margin-top:0px;}



ul#sub-nav {
background-color: #3A3A3A !important;
padding-left: 5px!important;
overflow: hidden;
display: block;
height: 34px;
margin-top: 107px;
position: relative;
top: 19px;
clear:both;
}

ul#sub-nav li {display:inline!important;}

ul#sub-nav li a {
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
background:none repeat scroll 0 0 transparent;
/* background-image:url("../../images/nav-brown.gif"); */
color:#FFFFFF;
display:inline;
float:left;
height:28px;
line-height:28px;
margin-left:5px;
margin-top:6px;
padding-left:15px;
padding-right:15px;
text-transform:uppercase;
vertical-align:middle;
position:relative;
bottom:0px;
}
ul#sub-nav li a:hover {
background-color:#222;
/* background-position:0 -24px; */
text-decoration:none;
}
.nav-search {
    float: right!important;
    padding-right: 10px!important;
    padding-top: 5px!important;
}

.nav-search .search-bar {width:142px;}
.nav-search .search-submit {font-size:12px;}

/*added per customers request 508380 */
div#creditfooter {
display: none;
}

/* to allow access to subscribe options that fall below bottom of page 568100 DO */
body.page-content {
overflow-y: scroll!important;
}